Quikrbox User app - Bug #7334

Tap on any restaurant > display the full address of the text. Currently text cuts from top. Restaurant

close time displaying n/a.
08/25/2023 03:37 PM - Shubham J

Status: Closed

Priority: Normal
Assignee: Himanshu khare
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

08/25/2023

0%
History

#1 - 08/25/2023 05:34 PM - Shubham J

- Subject changed from tap on the restaurant > display the full address of the text. Currently text cuts from top. Restaurant close time displaying n/a. to

Tap on any restaurant > display the full address of the text. Currently text cuts from top. Restaurant close time displaying n/a.

#2 - 08/25/2023 08:45 PM - Himanshu khare

- Status changed from New to Resolved

#3 - 08/29/2023 12:01 PM - Shubham J

- Status changed from Resolved to Reopened

Text cuts from top.

#4 - 09/21/2023 08:36 AM - Himanshu khare

- Status changed from Reopened to Feedback

Api issue

#5 - 10/21/2023 03:08 PM - Himanshu khare

- Status changed from Feedback to Resolved

#6 - 01/03/2024 05:25 PM - Mohd Irfan

- Status changed from Resolved to Closed

THIS ISSUE HAS BEEN VERIFIED!
AND IT HAS BEEN FOUND THAT THE ISSUE HAS BEEN FIXED!
